Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Any_out Class Reference

CORBA::Any_out. More...

`#include <Any.h>`

## Detailed Description

CORBA::Any_out.

The _out class for CORBA::Any. This is used to help in managing the out parameters.

The documentation for this class was generated from the following file:

- Any.h